<div class="mt-2">
  <div class="mb-5 currency text-right"> 
    <span ng-class="{active: vm.currency === 'USD'}" ng-click="vm.setCurrency('USD')">USD</span> | 
    <span ng-class="{active: vm.currency === 'UAH'}" ng-click="vm.setCurrency('UAH')">UAH</span></div>
  <ul class="products-list">
    <product-item class="product-item" ng-repeat="product in vm.products" product="product" currency="vm.currency"></product-item>
  </ul>
</div>